[NODES]
52_0=0
Plate001=0
COCKPIT_HR=0
____CINTURE_OFF_SUB0=0
____CINTURE_OFF_SUB1=0
____CINTURE_ON_SUB1=0
____CINTURE_ON_SUB2=0
____DISPLAY_DATA=0
____DOOR_L_1=0
________GEO_Body_Inside_SUB1_001=0
____________GEO_Body_Inside_SUB1_001_001=0
________GEO_Cockpit_HR_SUB19_001=0
____________GEO_Cockpit_HR_SUB19_001_001=0
________GEO_Cockpit_HR_SUB20_001=0
____________GEO_Cockpit_HR_SUB20_001_001=0
________GEO_Cockpit_HR_SUB21_001=0
____________GEO_Cockpit_HR_SUB21_001_001=0
________GEO_Door_Front_LEFT=0
________GEO_Door_Seal_LF_F=0
________GEO_INT_Door_FR_Left=0
________Window_L_ObjOff_0_001=0
____________Window_L_ObjOff_0_001_001=0
____GEO_Center_Mirror_SUB0=0
____GEO_Cockpit_HR_Speakers=0
____GEO_Cockpit_HR_SUB17=0
____GEO_Cockpit_HR_SUB19=0
____GEO_Cockpit_HR_SUB19_002=0
________GEO_Cockpit_HR_SUB19_002_001=0
____GEO_Cockpit_HR_SUB20=0
____GEO_Cockpit_HR_SUB20_002=0
________GEO_Cockpit_HR_SUB20_002_001=0
____GEO_Cockpit_HR_SUB21=0
____GEO_Cockpit_HR_SUB21_002=0
________GEO_Cockpit_HR_SUB21_002_001=0
____GEO_Cockpit_HR_SUB25=0
____GEO_Cockpit_Panel_SUB2=0
____GEO_Cockpit_Panels_Misc_SUB0=0
____GEO_Cockpit_Panels_SUB0=0
____GEO_Cockpit_Seal_SUB0=0
____GEO_ConsoleMiddle_SUB0=0
____GEO_ConsoleMiddle_SUB1=0
____GEO_ConsoleMiddle_SUB2=0
____GEO_Dash=0
____GEO_Dash_SUB10=0
____GEO_Dash_SUB11=0
____GEO_Dash_SUB12=0
____GEO_Dash_SUB22=0
____GEO_Dashboard_Glass=0
____GEO_Dashboard_SUB0=0
____GEO_DashBoard_Windshiled=0
____GEO_Display=0
____GEO_Door_Front_RIGHT=0
____GEO_door_rear_left_interior_panel_0=0
____GEO_door_rear_right_interior_panel=0
____GEO_Door_Seal_LF_R=0
____GEO_Door_Seal_RF_F=0
____GEO_Door_Seal_RF_R=0
____GEO_Floor_Mats_SUB0=0
____GEO_Glass_EXT_007=0
________GEO_Glass_EXT_007_001=0
____GEO_INT_Door_FR_Right=0
____GEO_INT_RearSeats_Light_Bar1=0
____GEO_INT_RearSeats_Light_Bar_Glass=0
____GEO_Pedals_SUB2=0
____GEO_Plastic_Seats_SUB0=0
____GEO_Plastic_Seats_SUB1=0
____GEO_Rear_Panel=0
____GEO_REAR_Seats_Plastic=0
____GEO_Rear_vents_0=0
____GEO_Rear_vents_1=0
____GEO_Rear_vents_2=0
____GEO_Rear_vents_3=0
____GEO_Seat_Belt=0
____GEO_Seat_Belt_SUB1=0
____GEO_Seat_Belt_SUB2=0
____GEO_Seat_Belt_SUB3=0
____GEO_Seats_Misc_SUB0=0
____GEO_Steering_column_SUB0=0
____GEO_Steering_Wheel_SUB2=0
____GEO_Steering_Wheel_SUB3=0
____GEO_SunShield_SUB0=0
____GEO_SunShield_SUB1=0
____GEO_Sunwiser_light_SUB0=0
____GEO_Sunwiser_light_SUB2=0
____GEO_Sunwiser_light_SUB3=0
____GEO_Sunwiser_light_SUB4=0
____GEO_Sunwiser_light_SUB5=0
____STEER_HR=0
________Steering_Wheel_ObjOff=0
____________GEO_Steering_Wheel_SUB11=0
____________GEO_Steering_Wheel_SUB6=0
____________GEO_Steering_Wheel_SUB7=0
____________GEO_Steering_Wheel_SUB9=0
____Window_L_ObjOff_1_001=0
________Window_L_ObjOff_1_001_001=0
____Window_R_ObjOff_0_002=0
________Window_R_ObjOff_0_002_001=0
____Window_R_ObjOff_1_001=0
________Window_R_ObjOff_1_001_001=0
DISC_LF=0
____GEO_Rotor_LF=0
DISC_LR=0
____GEO_Rotor_LR=0
DISC_RF=0
____GEO_Rotor_RF=0
DISC_RR=0
____GEO_Rotor_RR=0
Door_Parents=0
____DOOR_L=0
________Door_L_ObjOff_SUB1=0
________GEO_Chassis_Door_Front_Sub0=0
________GEO_chassis_SUB2_001=0
____________GEO_chassis_SUB2_001_001=0
________GEO_door_front_left_handle=0
________GEO_Door_Left_SUB0=0
________Window_L_ObjOff_0=0
DOOR_R=0
____Door_R_ObjOff_SUB1=0
____GEO_chassis_SUB2_003=0
________GEO_chassis_SUB2_003_001=0
____GEO_door_front_right_handle=0
____GEO_Door_Right_SUB0=0
FrontLight_0=0
FrontLight_1=0
Frunk_Move=0
____Frunk=0
________GEO_Front_Logo=0
________GEO_Hood_SUB0=0
________GEO_Hood_SUB1=0
GEO_Chassis=0
____GEO_Black_Glass_Plastic=0
____GEO_Body_In_SUB0=0
____GEO_Body_Inside_SUB1=0
____GEO_Body_Sensors_SUB0=0
____GEO_Body_SUB0=0
____GEO_Body_UnderSide_SUB0=0
____GEO_Chasis_Charging_Light=0
____GEO_Chassis_Bumper_RearLight_SUB0_001=0
________GEO_Chassis_Bumper_RearLight_SUB0_001_001=0
____GEO_Chassis_Chrome_Rear_Lights_001=0
________GEO_Chassis_Chrome_Rear_Lights_001_001=0
____GEO_Chassis_Chrome_Rear_Lights_002=0
________GEO_Chassis_Chrome_Rear_Lights_002_001=0
____GEO_Chassis_Door_Front_Sub1=0
____GEO_Chassis_Hood_Plastic_SUB0=0
____GEO_Chassis_Rear_Glass2_001=0
________GEO_Chassis_Rear_Glass2_001_001=0
____GEO_Chassis_Rear_Glass2_002=0
________GEO_Chassis_Rear_Glass2_002_001=0
____GEO_Chassis_RearLightHolder_001=0
________GEO_Chassis_RearLightHolder_001_001=0
____GEO_chassis_SUB2=0
____GEO_chassis_SUB2_002=0
________GEO_chassis_SUB2_002_001=0
____GEO_chassis_SUB2_004=0
________GEO_chassis_SUB2_004_001=0
____GEO_Chassis_Window_Left_SUB0=0
____GEO_Cockpit_HR_SUB20_003=0
________GEO_Cockpit_HR_SUB20_003_001=0
____GEO_Cockpit_Seals_Parts_SUB0=0
____GEO_Cockpit_SEALS_SUB2_001=0
________GEO_Cockpit_SEALS_SUB2_001_001=0
____GEO_Door_Left_Rear_SUB0=0
____GEO_door_rear_left_handle=0
____GEO_door_rear_right_handle=0
____GEO_Door_Right_Rear_SUB0=0
____GEO_Fog_light_Orange=0
____GEO_Fog_lights_black=0
____GEO_Fog_lights_chrome=0
____GEO_FrontBumper_SUB0=0
____GEO_FrontLight_Strip=0
____GEO_Frunk_Plastic_Sub0=0
____GEO_Frunk_Plastic_Sub1=0
____GEO_Frunk_Rubber_Sub0=0
____GEO_Glass_EXT=0
____GEO_Glass_EXT_001=0
________GEO_Glass_EXT_001_001=0
____GEO_Glass_EXT_002=0
________GEO_Glass_EXT_002_001=0
____GEO_Glass_EXT_003=0
________GEO_Glass_EXT_003_001=0
____GEO_Ligh_Front_Chrome_001=0
________GEO_Ligh_Front_Chrome_001_001=0
____GEO_Lights_Glass_001=0
________GEO_Lights_Glass_001_001=0
____GEO_RearBumper_SUB0=0
____GEO_Side_Camera_SUB0=0
____GEO_Side_Camera_SUB1=0
____GEO_Side_Camera_SUB2_001=0
________GEO_Side_Camera_SUB2_001_001=0
____GEO_Trunk_Liner_Fabric_SUB0=0
____GEO_Trunk_Misc_Plastic=0
____GEO_Trunk_Plastic_GEO0=0
____GEO_Turn_Signal_Front_Left=0
____GEO_Turn_Signal_Front_Right=0
____GEO_Turn_Signal_Left_Side=0
____GEO_Turn_Signal_Right_Side=0
____GEO_UnderSide_Plastic_SUB1=0
____Window_L_ObjOff_1=0
____Window_R_ObjOff_0=0
____Window_R_ObjOff_1=0
RearLight_1=0
RearLight_3=0
SUSP_LF=0
____HUB_LF=0
________CALP_LF=0
________S_LF=0
SUSP_LR=0
____HUB_LR=0
________S_LR=0
________CALP_LR=0
SUSP_RF=0
____HUB_RF=0
________CALP_RF=0
________S_RF=0
SUSP_RR=0
____HUB_RR=0
________S_RR=0
________CALP_RR=0
Trunk_Move=0
____Trunk=0
________GEO_Body_SUB1=0
________GEO_Body_SUB2=0
________GEO_Chassis_Chrome_Rear_Lights2=0
________GEO_Chassis_Chrome_Rear_Lights2_001=0
____________GEO_Chassis_Chrome_Rear_Lights2_001_001=0
________GEO_chassis_glass_SUB3=0
________GEO_Chassis_Rear_Glass3=0
________GEO_Chassis_Rear_Glass3_001=0
____________GEO_Chassis_Rear_Glass3_001_001=0
________GEO_Chassis_RearLightHolder2=0
________revlight=0
________GEO_Trunk_Boot_Small_Lights=0
________GEO_Trunk_Logo=0
________RearLight_2=0
RearLight_3_001=0
____RearLight_3_001_001=0
WHEEL_LF=0
____TIRE_LF=0
________TIRE_LF_SUB1=0
________TIRE_LF_SUB0=0
____OZ_body_LF=0
________OZ_body_LF_SUB1=0
________OZ_body_LF_SUB2=0
________OZ_body_LF_SUB0=0
________OZ_body_LF_SUB3=0
WHEEL_LR=0
____TIRE_LR=0
________TIRE_LR_SUB1=0
________TIRE_LR_SUB0=0
____OZ_body_LR=0
________OZ_body_LR_SUB1=0
________OZ_body_LR_SUB2=0
________OZ_body_LR_SUB0=0
________OZ_body_LR_SUB3=0
WHEEL_RF=0
____TIRE_RF=0
________TIRE_RF_SUB1=0
________TIRE_RF_SUB0=0
____OZ_body_RF=0
________OZ_body_RF_SUB1=0
________OZ_body_RF_SUB2=0
________OZ_body_RF_SUB0=0
________OZ_body_RF_SUB3=0
WHEEL_RR=0
____TIRE_RR=0
________TIRE_RR_SUB1=0
________TIRE_RR_SUB0=0
____OZ_body_RR=0
________OZ_body_RR_SUB1=0
________OZ_body_RR_SUB2=0
________OZ_body_RR_SUB0=0
________OZ_body_RR_SUB3=0
Object001=0
COCKPIT_HR=0
COCKPIT_LR=0
______GEO_Body_Inside_SUB1_001_001_wrap_=0
____GEO_Cockpit_HR_SUB17=0
____GEO_Dash=0
____STEER_LR=0
sigfl=0
sigfr=0
siglr=0
sigrr=0
insigr=0
insigl=0
Cylinder002=0
sidepartl=0
Tube001=0
Plane002=0
Cylinder003=0
sidepartr=0
